@media only screen and (min-width: 0px) and (max-width: 480px) {
	/* -- main content -- */

	table {
		width:100%;
	}

	thead, tbody, tr {
		width: 100%;
		float: left;
		text-align:center;
	}

	thead tr th span {
		width: 100%;
		float: left;
	}

	th, td {
		width: 50%;
		float: left;
		text-align:center;
		padding: 5px 0;
	}

	.title {
		width: 100%;
	}

	td select {
		width: 90% !important;
	}

	#heatingoilcost, #dieselcost {
		padding: 20px 0;
	}

	#all_button, #heatingoillink, #diesellink {
		width: 100%;
		padding: 0 0 20px 0;
	}

	#all_button a, #heatingoillink a, #diesellink a {
		margin-left:0;
		padding: 5px 15px;
		display: inline;
		font-size: 90%;
		background-position: center;
		overflow: auto;
	}

	#all_button a {
		margin-top:5px;
	}

	#unsortedTable {
		width: 100% !important;
		margin-left: 0 !important;
	}

	#unsortedTable thead, #unsortedTable tbody {
		width: 50%;
		float: left;
	}

	#unsortedTable thead tr th, #unsortedTable tbody tr td {
		width: 100%;
		height: auto;
		min-height: 40px;
		vertical-align: middle !important;
		padding: 5px 1% !important;
	}

	#divgreen #box_729_right {
		width: 100%;
	}

	.x-scroll {
		width: 100%;	
		overflow-x: scroll;
	}

	.dispform {
		width:100%;
		float:left;
	}

	.dispform label {
	    width: auto;
	    padding-right: 5px;
	    text-align: left;
	}

	.dispform select {
		clear: none;
		float: left;
	}

	#sortedTable thead,

	#nosort thead,

	#sortedTable2 thead {
		height: 28px;
	}

	#sortedTable,
	#sortedTable thead,
	#sortedTable tbody,
	#sortedTable tr,

	#nosort,
	#nosort thead,
	#nosort tbody,
	#nosort tr {
		width: 1250px;
		margin-bottom: 0;
	}

	#sortedTable2,
	#sortedTable2 thead,
	#sortedTable2 tbody,
	#sortedTable2 tr {
		width: 1050px;
		margin-bottom: 0;
	}

	#sortedTable th,

	#nosort th,

	#sortedTable2 th {
	    width: 186px;
	    margin-bottom: 0;
	    font-size: 80% !important;
	}

	#nosort th {
	    width: 200px;
	}

	#sortedTable td,

	#nosort td,

	#sortedTable2 td {
	    width: 200px;
	    height: 30px !important;
	    font-size: 60% !important;
	}

	#colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent {
		width: 100% !important;
		height: 100% !important;
	}

    #colorbox #cboxWrapper div:nth-child(1), #colorbox #cboxWrapper div:nth-child(3) {
    	display: none;
    }

    #colorbox #cboxWrapper div:nth-child(2) {
    	width: 100%;
    	height: 100%;
    }

    #cboxTitle {
	    z-index: -1000;
	}

	#cboxContent {
		margin-top: 0 !important;
	}

	#cboxClose {
		width: 100% !important;
		height: auto !important;
		float: left;
		background: none !important;
		border: none;
		padding: 10px 0;
		text-indent: 0 !important;
		background-color: #ff0000 !important;
		color: #ffffff !important;
		text-transform: uppercase;
		top: 0 !important;
	}

	#colorbox {
		position: fixed !important;
		top: 0 !important;
	}

	.cboxIframe {
		overflow: none !important;
	}

	/*-- login -- */

	#email_load {
		width:100%;
	}

	.email_load_img {
		width:auto;
		text-align:left;
	}

	.email_load_text {
		width:auto;
	}

	.email_check_img {
		width:auto;
		text-align:left;
	}
	
	.email_check_text {
		width:auto;
	}

	.bordered_column {
		width:90%;
		padding:10px;
		margin: 0 0 20px 0 !important;
	}

	.column {
		width:100%;
		text-align:left;
		float: left;
		padding-bottom: 10px;
	}

	.column h3 {
		text-align:left;
	}

	.col_title {
		width:100%;
		height: auto;
	}

	.col_title_logo {
		width: 15%;
		padding-top: 15px;
		padding-right: 5%
	}

	.col_title_logo img {
		width: 100%;
	}

	.col_title_wording {
		width:80%;
	}

	.col_title_minor {
		width: 80%;
		text-align: left;
		float: left;
	}

	#loginform {
		width:100%;
		text-align: left;
	}

	#loginform form {
		width: 100%;
		float: left;
	}

	#loginform form label {
		width: 100% !important;
		padding-right:0;
		text-align:left;
	}

	#loginform form input[type=text] {
		width: 95%;
		float: left;
	}

	#loginform form input[type=password] {
		width: 95% !important;
		float: left;
	}

	#loginform form select {
		width: 100%;
		float: left;
	}

	#loginform form textarea{
		width: 100%;
		float: left;
	}

	#loginform form input[type=submit] {
		margin-top: 14px;
		margin-left:0 !important;
		float: left !important;
	}

	#forgotPass {
		width:100%;
		margin-left:0;
		float: left;
	}

	#fp_form, #fp_form form {
		width:100% !important;
	}

	#fp_form form label { 
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	#fp_form form input[type=text] {
		width: 95%;
		float: left;
	}

	#fp_form form input[type=password] {
		width: 100%;
		float: left;
	}

	#fp_form form select {
		width: 100%;
		float: left;
	}

	#fp_form form textarea {
		width: 100%;
		float: left;
	}

	#fp_form form input[type=submit] {
		margin:10px 0 0 0 !important;
	}

	#regform {
		width:100%;
	}

	#regform form {
		width: 100%;
		float: left;
	}

	#regform form label {
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	#regform form input[type=text] {
		width: 95%;
		float: left;
	}

	#regform form input[type=password] {
		width: 95%;
		float: left;
	}

	#regform form select {
		width: 100%;
		float: left;
	}

	#regform form textarea{
		width: 100%;
		float: left;
	}

	#regform form input[type=submit] {
		margin-left:0 !important;
	}

	#pc_ln {
		width: 100%;
	}

	#pc_pref {
		width: 45% !important;
	}

	#pc {
		width: 40% !important;
	}

	.login_message_text, .login_message_img {
		width:auto;
	}

	/*-- account --*/

	#tabblue, #tabgreen, #tabyellow, #tabred, #tabdgrey, #taborange, #tabblue a, #tabgreen a, #tabyellow a, #tabred a, #tabdgrey a, #taborange a {
		width: 100%;
		float: left;
		font-size: 80%;
		margin: 0 0 10px 0;
	}

	#tabblue a, #tabgreen a, #tabyellow a, #tabred a, #tabdgrey a, #taborange a {
		width: 90%;
		float: left !important;
		margin: 0;
		padding: 10px 5% !important;
	}

	.ui-tabs-selected, .ui-state-active {
		padding: 0 !important;
	}

	#divlgrey, #divdgrey, #divblue, #divred, #divdred, #divyellow, #divorange, #divgreen {
		padding: 10px;
	}

	#mydetails_fw {
		width: 100%;
		border: none;
		padding: 0;
	}

	#mydetails_fw .bord_left {
		border-left: none;
	}

	#mydetails_col {
		width: 100%;
		border: none;
		padding: 0;
	}

	.rightmarg9 {
	    margin-right: 0;
	}

	#details_title {
		width: 100%;
		padding: 0;
	}

	#details_box {
		width: 100%;
		padding: 0;
	}

	#details_title_fw {
		width: 100%;
		padding: 0;
	}

	#details_box_fw {
		width: 100%;
		padding: 0;
		margin-top: 0;
	}

	#details_box_fw span {
		width: 100%;
    	float: left;
    	margin: 0;
		word-wrap: break-word;
	}

	#details_box_fw .font_90 {
		font-weight: bold;
		margin-top: 5px;
	}

	#buttons_area_fw {
		width: 100%;
		padding: 0;
	}

	#buttons_area {
		width: 100%;
		padding: 0;
	}

	#buttons_area_fw a {
		width: 52px;
		float:left;
	}

	#buttons_area a {
		width: 52px;
		float:left;
	}

	#buttons_area_fw a img {
		text-align: center;
	}

	#buttons_area a img {
		text-align: center;
	}

	#add_address {
		width: 100%;
		padding: 0;
	}

	#add_address br {
		display: none;
	}

	#add_address form {
		width:100%;
	}

	#add_address form label {
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	#add_address form input[type=text] {
		width: 95%;
	}

	#add_address form input[type=password] {
		width: 100%;
	}

	#add_address form select {
		width: 100%;
	}

	#add_address form input[type=submit] {
		float:left;
	}

	#add_promo, #add_promo form {
	    width: 100%;
	}

	#add_promo form label {
	    width: 100%;
	    padding-right: 0;
	    padding-bottom: 10px;
		height: auto;
	    text-align: left;
	}

	#add_promo form input[type="text"] {
	    width: 95%;
	}

	#box_729 {
		width:100%;
	}

	#box_529 {
		width:100%;
	}

	#page #box_529 {
		width: 90%;
		font-size: 80%;
		padding: 10px 5%;
		background: #6D6E70;
	}

	#box_200 {
		width:100%;
	}

	#payment_button_large {
		margin-top: 10px;
		margin-left:0;
		font-size: 80% !important;
		float: left;
	}

	#sp_icon {
		width:12%;
		padding-right: 2%;
		height:auto;
	}

	#sp_icon img {
		width:100%;
	}

	#sp_txt {
		width:86%;
		text-align:left;
		padding-top:0;
	}

	#logout_img {
		width:12%;
		padding-right: 2%
	}

	#logout_img img {
		width:100%;
	}

	#logout_text {
		width:86%;
		padding-top: 0;
	}

	#add_pc_ln {
		width:100%;
	}

	#add_pc_ln select, #add_pc_ln input {
		width:40% !important;
		margin: 0 5% 0 0 !important;
	}

	#edit_address_fw {
		width:100%;
	}

	#edit_address_fw form {
		width:100%;
	}

	#edit_address_fw form label {
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	#edit_address_fw form input[type=text] {
		width: 95%;
	}

	#edit_address_fw form input[type=password] {
		width: 95%;
	}

	#edit_address_fw form select {
		width: 100%;
	}

	#edit_address_fw form input[type=submit] {
		float:left;
	}

	#edit_address_fw form input[type=button] {
		float:left;
	}

	#edit_address {
		width:100%;
	}

	#edit_address form {
		width:100%;
	}

	#edit_address form label {
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	#edit_address form input[type=text] {
		width: 95%;
	}

	#edit_address form input[type=password] {
		width: 95%;
	}

	#edit_address form select {
		width: 100%;
	}

	#edit_address form input[type=submit] {
		float:left;
	}

	#edit_address form input[type=button] {
		float:left;
	}

	#address_result {
	    width: 100%;
	    height: auto;
	}

	/*-- order --*/

	#summary_heading {
		width:50%;
		height: 35px;
		text-align:left;
		margin-right:0;
		margin-bottom: 10px;
		padding-top: 0;
	}

	#summary_value {
		width:50%;
		height: 35px;
		font-size: 80%;
		font-weight: bold;
		margin-bottom: 10px;
		clear: right;
	}


	#summary_narr_heading {
		width:50%;
		height: 35px;
		text-align:left;
		float: left;
		margin-right:0;
		margin-bottom: 10px;
		font-size:80%;
		clear: left;
		padding-top: 0;
	}

	#summary_wide_value {
		width:50%;
		height: 35px;
		font-size:80%;
		font-weight: bold;
		float: left;
		clear: right;
		margin-bottom: 10px;
	}

	#summary_narr_value {
		width:50%;
		height: 35px;
		font-size:80%;
		font-weight: bold;
		text-align:left;
		border: none !important;
	}

	#agree_tcs {
		width:100%;
		float:left;
		height:auto;
	}

	#agree_tcs label {
		width: 80% !important;
		text-align: left !important;
		float: left !important;
	}

	#doConfirm {
		width: 10% !important;
	}

	/*-- savings plan--*/

	#left_col_360 {
		width:100%;
		padding-right:0;
		border-right: none;
	}

	#right_col_360 {
		width:100%;
		margin-left:0;
	}

	#reoccur_surcharge {
		text-align:left !important;
		width:100%;
	}

	#single_surcharge {
		text-align:left;
		width:100%;
	}

	.sppayform {
		width:100% !important;
	}

	.sppayform label {
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	.sppayform label[for=card_cvs] {
		margin-top: -35px;
	}

	.sppayform input[type=text] {
		width: 98%;
		float: left;
	}

	.sppayform input[type=password] {
		width: 100%;
	}

	.sppayform select {
		width: 100%;
	}

	#subForm {
		width:100%;
	}

	#subForm label{
		width:100%;
	}

	#subForm input[type=text], input[type=password], select {
		width:100%;
		clear: both;
	}

	#tab_section #full_width #subForm {
		margin-top: -170px;
	}
	
	#tab_section #full_width #subForm .column {
		margin-top: 50px;
	}

	#subForm[name=price_alerts] {
		margin-top: -100px !important;
	}

	#subForm[name=price_alerts] .column #email {
		margin-top: 50px;
	}

	#card_expiry1, #card_expiry2 {
		width: 48% !important;
		float: left;
		clear: none;
		margin-top: 0 !important;
		margin-right: 10px;
	}

	#subForm input[type=submit] {
		margin-right:0;
	}

	#weeklyform, #monthlyform {
		width:90%;
	}

	#disp_add_box {
		width:100%;
		padding-right:0;
		margin-left:0;
	}

	.ordoilform {
		width:100%;
	}

	.ordoilform label { 
		width: 100%;
		padding-right:0;
		text-align:left;
	}

	.ordoilform input[type=text] {
		width: 90%;
		padding-right:5%;
		padding-left:5%;
	}

	.ordoilform input[type=password] {
		width: 90%;
		padding-right:5%;
		padding-left:5%;
	}

	.ordoilform select {
		width: 90%;
		padding-right:5%;
		padding-left:5%;
	}

	.ordoilform textarea {
		width: 90%;
		padding-right:5%;
		padding-left:5%;
	}

	.ordoilform input[type=submit] {
		float:left;
		margin-left: 0;
	}

	.ordoilform div, .ordoilform div div {
		width: 100% !important;
	}

	.ordoilform div div img {
		margin-left: 0 !important;
	}

	#full_white {
		width:80%;
		padding:0 5%;
		margin-left: 3%;
		margin-right: 0;
	}

	#payment_buttons {
		width:100%;
	}

	#payment_button {
		float:none;
		margin: 5px 10px;
		display: inline-block;
	}

	#payment_button a {
		font-size: 90%;
	}

	#single_surcharge {
		text-align:left;
		width:100%;
	}

	#sp_single div, #sp_reoccur div {
		width: 100% !important;
	}

	#card_expiry2, #sp_single div img, #sp_reoccur div img {
		margin-top: 10px;
		margin-left: 0 !important;
	}

	#card_expiry2 {
		position: relative;
		top: -30px;
		left: 52%;
	}

	#small_print_title {
		width:100%;
	}

	#small_print_text {
		width:100%;
		margin-left:0;
	}

	#full_white .formTable {
		float: left;
	}

	#full_white .formTable tbody tr td {
		width: 100% !important;
		height: auto;
		clear: both !important;
	}

	#full_white iframe {
		width: 100% !important;
		float: left;
	}
}